<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/ll"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical"
    tools:context=".ui.MainActivity">

    <include
        android:id="@+id/bar"
        layout="@layout/commen_titlebar" />

    <ScrollView
        android:id="@+id/sl"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:focusable="true"
        android:focusableInTouchMode="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="基地名称："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="党建爱国基地" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="基地地点："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_location"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="吉林省长春市榆树市秀水镇苏家村" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="详细地点："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_address"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="前进大街0000号" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="联系人："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_people"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="王树峰" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="联系电话："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_tel"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text=" 135562389899" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="#fff"
                android:paddingLeft="25dp"
                android:paddingTop="15dp"
                android:paddingRight="25dp"
                android:paddingBottom="15dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingRight="15dp"
                    android:text="基地分类："
                    android:textColor="#ff999999"
                    android:textSize="15sp" />

                <TextView
                    android:id="@+id/tv_category"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:textColor="#ff333333"
                    android:textSize="15sp"
                    tools:text="党建爱国" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:background="#f3f5f9" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="25dp"
                android:layout_marginBottom="20dp"
                android:textColor="#ff414141"
                android:textSize="15sp"
                tools:text="杨靖宇烈士陵园，位于吉林省通化市浑江东岸靖宇山，建于1954年，占地2万平方米，是伟大的抗日英雄杨靖宇将军的英灵安息地。园内松柏苍翠，四季常青，陵园由5座琉璃瓦民族式建筑物组成，正面主体建筑为灵堂和墓室，两侧4个偏殿为陈列室。
杨靖宇陵园先后被国家、省、市命名为“全国中小学爱国主义教育基地”、“全国百家爱国主义教育基地”、被中宣部、国家民政部、人事部和文化部授予“全国爱国主义教育示范基地”、“全国国防教育示范基地”、“吉林省中共党史教育基地”、被国家评为4A级旅游景区并列为全国“红色旅游”经典景区。2016年12月，入选《全国红色旅游景点景区名录》。" />

            <LinearLayout
                android:id="@+id/ll_img"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:layout_marginRight="25dp"
                android:orientation="vertical">


            </LinearLayout>

            <LinearLayout
                android:id="@+id/ll_video"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="25dp"
                android:layout_marginBottom="20dp"
                android:orientation="vertical">

            </LinearLayout>

            <androidx.cardview.widget.CardView
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:id="@+id/tv_change_info"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="15dp"
                    android:background="@drawable/shape_mini_btn"
                    android:gravity="center"
                    android:paddingTop="11dp"
                    android:paddingBottom="11dp"
                    android:text="修改信息"
                    android:textColor="#ffffffff"
                    android:textSize="15sp" />
            </androidx.cardview.widget.CardView>

        </LinearLayout>

    </ScrollView>


</LinearLayout>